Bug 817356 - vala-0.17.0 is available
Summary: vala-0.17.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vala
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-29 11:02 UTC by Upstream Release Monitoring
Modified: 2012-05-04 09:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-04 09:27:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-04-29 11:02:56 UTC
Latest upstream release: 0.17.0
Current version in Fedora Rawhide: 0.16.0
URL: http://download.gnome.org/sources/vala/0.17/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Zeeshan Ali 2012-04-30 13:15:46 UTC
You probably already know but just to be sure, 0.17.x is the new unstable release cycle so it should only go into rawhide.

Comment 2 Michel Alexandre Salim 2012-05-03 10:03:15 UTC
Certainly. And I should note that there is a compatibility 0.14 package that's been awaiting review -- https://bugzilla.redhat.com/show_bug.cgi?id=787193

I was thinking we could have a 'compat-vala' package that always tracks whatever the previous API is, relative to whatever the default API release is for a given Fedora / EPEL target.

Comment 3 Michel Alexandre Salim 2012-05-04 09:27:46 UTC
0.17.0-1.fc18 built for Rawhide


Note You need to log in before you can comment on or make changes to this bug.